Skip to main content
GET
/
usage_summaries
/
{usage_summary}
Retrieve an usage summary
curl --request GET \
  --url https://sandbox.nmbr.co/services/payroll/usage_summaries/{usage_summary} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<id>",
  "object": "usage_summary",
  "data": {
    "company": {
      "id": "<id>",
      "object": "company",
      "links": {
        "self": "/companies/<id>"
      }
    },
    "event": "employee_paid",
    "count": 0,
    "period_start": "2026-01-01",
    "period_end": "2026-01-31",
    "created_at": "2026-01-01T00:00:00.000000Z",
    "updated_at": "2026-01-01T00:00:00.000000Z"
  },
  "links": {
    "self": "/usage_summaries/<id>"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

usage_summary
string
required

Response

200 - application/json

OK

id
string
read-only

The unique identifier of the object in Nmbr.

object
string
read-only

The type of the object in Nmbr ("usage_summary").

data
Usage Summary · object